MI/RR IPM - Bug #18635

Necessary LabView parameters are no longer fast time plottable.
12/28/2017 11:38 AM - Denton Morris

Status: Resolved Start date: 12/28/2017
Priority: High Due date:

Assignee: David Slimmer % Done: 100%
Category: Estimated time: 0.75 hour
Target version: Spent time: 0.00 hour
Description

| used to be able to fast time plot IPM parameters such as R:4HMCPV or R:4HMCPR to verify the voltages were operating on the
event | expected. This appears to no longer be available but it necessary to have.

History

#1 - 01/02/2018 09:33 AM - David Slimmer
- File CaptureFTP.JPG added

- Status changed from New to Work in progress

The current voltage for the MCP and CF are devices R:4HMCPR and R:4HPCFR.
| was able to FTP these devices - see attached. The only caveat is that | could not use "Auto". | had to specify "1_HZ" which the is actual update rate
on the front end.

#2 - 01/08/2018 07:47 AM - David Slimmer

- Status changed from Work in progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 0.75 h

No responses.

Files

CaptureFTP.JPG 82 KB 01/02/2018 David Slimmer
